<ProfileSet><Profile Category="0"><Name>Custom</Name><Format><CLSID>{49C5B8D7-3EB7-4AFD-AAED-2E18DB705610}</CLSID><Setting>
				<StandardSetting>
					<MediaType type="3">154</MediaType>
					<FormatTag type="3">26447</FormatTag>
					<SampleRate type="3">44100</SampleRate>
					<Bitrate type="3">160000</Bitrate>
					<Channels type="3">2</Channels>
					<SampleSize type="3">16</SampleSize>
					<BlockAlign type="3">4</BlockAlign>
					<CompressRate type="5">11.025000</CompressRate>
					<ChannelsMask type="3">3</ChannelsMask>
					<CodecName type="8">Ogg Vorbis</CodecName>
					<ExtraData type="8209">
					</ExtraData>
					<MinBitrate type="3">96000</MinBitrate>
					<MaxBitrate type="3">256000</MaxBitrate>
					<Quality type="3">601</Quality>
					<VBRCodingMode type="3">2</VBRCodingMode>
					<LowPassFrequency type="3">0</LowPassFrequency>
					<ImpulseNoiseTune type="5">0</ImpulseNoiseTune>
					<ScaleFactor type="5">100</ScaleFactor>
				</StandardSetting>
				<ExtendedSetting>
				</ExtendedSetting>
			</Setting></Format></Profile><Profile Category="0"><Name>Best Quality</Name><Format><CLSID>{49C5B8D7-3EB7-4AFD-AAED-2E18DB705610}</CLSID><Setting>
				<StandardSetting>
					<MediaType type="3">154</MediaType>
					<FormatTag type="3">26447</FormatTag>
					<SampleRate type="3">44100</SampleRate>
					<Bitrate type="3">192000</Bitrate>
					<Channels type="3">2</Channels>
					<SampleSize type="3">16</SampleSize>
					<BlockAlign type="3">4</BlockAlign>
					<CompressRate type="5">7.350000</CompressRate>
					<ChannelsMask type="3">3</ChannelsMask>
					<CodecName type="8">Ogg Vorbis</CodecName>
					<ExtraData type="8209">
					</ExtraData>
					<MinBitrate type="3">96000</MinBitrate>
					<MaxBitrate type="3">256000</MaxBitrate>
					<Quality type="3">102</Quality>
					<VBRCodingMode type="3">2</VBRCodingMode>
					<LowPassFrequency type="3">0</LowPassFrequency>
					<ImpulseNoiseTune type="5">0.000000</ImpulseNoiseTune>
					<ScaleFactor type="5">100.000000</ScaleFactor>
				</StandardSetting>
				<ExtendedSetting>
				</ExtendedSetting>
			</Setting></Format></Profile><Profile Category="0"><Name>Good Quality</Name><Format><CLSID>{49C5B8D7-3EB7-4AFD-AAED-2E18DB705610}</CLSID><Setting>
				<StandardSetting>
					<MediaType type="3">154</MediaType>
					<FormatTag type="3">26447</FormatTag>
					<SampleRate type="3">44100</SampleRate>
					<Bitrate type="3">128000</Bitrate>
					<Channels type="3">2</Channels>
					<SampleSize type="3">16</SampleSize>
					<BlockAlign type="3">4</BlockAlign>
					<CompressRate type="5">11.025000</CompressRate>
					<ChannelsMask type="3">3</ChannelsMask>
					<CodecName type="8">Ogg Vorbis</CodecName>
					<ExtraData type="8209">
					</ExtraData>
					<MinBitrate type="3">96000</MinBitrate>
					<MaxBitrate type="3">160000</MaxBitrate>
					<Quality type="3">102</Quality>
					<VBRCodingMode type="3">2</VBRCodingMode>
					<LowPassFrequency type="3">0</LowPassFrequency>
					<ImpulseNoiseTune type="5">0.000000</ImpulseNoiseTune>
					<ScaleFactor type="5">100.000000</ScaleFactor>
				</StandardSetting>
				<ExtendedSetting>
				</ExtendedSetting>
			</Setting></Format></Profile><Profile Category="0"><Name>VBR Good Quality</Name><Format><CLSID>{49C5B8D7-3EB7-4AFD-AAED-2E18DB705610}</CLSID><Setting>
				<StandardSetting>
					<MediaType type="3">154</MediaType>
					<FormatTag type="3">26447</FormatTag>
					<SampleRate type="3">44100</SampleRate>
					<Bitrate type="3">128000</Bitrate>
					<Channels type="3">2</Channels>
					<SampleSize type="3">16</SampleSize>
					<BlockAlign type="3">4</BlockAlign>
					<CompressRate type="5">11.025000</CompressRate>
					<ChannelsMask type="3">3</ChannelsMask>
					<CodecName type="8">Ogg Vorbis</CodecName>
					<ExtraData type="8209">
					</ExtraData>
					<MinBitrate type="3">96000</MinBitrate>
					<MaxBitrate type="3">256000</MaxBitrate>
					<Quality type="3">601</Quality>
					<VBRCodingMode type="3">3</VBRCodingMode>
					<LowPassFrequency type="3">0</LowPassFrequency>
					<ImpulseNoiseTune type="5">0.000000</ImpulseNoiseTune>
					<ScaleFactor type="5">100.000000</ScaleFactor>
				</StandardSetting>
				<ExtendedSetting>
				</ExtendedSetting>
			</Setting></Format></Profile><Profile Category="0"><Name>Economy Quality</Name><Format><CLSID>{49C5B8D7-3EB7-4AFD-AAED-2E18DB705610}</CLSID><Setting>
				<StandardSetting>
					<MediaType type="3">154</MediaType>
					<FormatTag type="3">26447</FormatTag>
					<SampleRate type="3">44100</SampleRate>
					<Bitrate type="3">96000</Bitrate>
					<Channels type="3">2</Channels>
					<SampleSize type="3">16</SampleSize>
					<BlockAlign type="3">4</BlockAlign>
					<CompressRate type="5">14.700000</CompressRate>
					<ChannelsMask type="3">3</ChannelsMask>
					<CodecName type="8">Ogg Vorbis</CodecName>
					<ExtraData type="8209">
					</ExtraData>
					<MinBitrate type="3">96000</MinBitrate>
					<MaxBitrate type="3">256000</MaxBitrate>
					<Quality type="3">-99</Quality>
					<VBRCodingMode type="3">1</VBRCodingMode>
					<LowPassFrequency type="3">0</LowPassFrequency>
					<ImpulseNoiseTune type="5">0.000000</ImpulseNoiseTune>
					<ScaleFactor type="5">100.000000</ScaleFactor>
				</StandardSetting>
				<ExtendedSetting>
				</ExtendedSetting>
			</Setting></Format></Profile></ProfileSet>
